<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Assignment 4-Prakash</title>
    <link rel="stylesheet" href="css/style.css" />
    <link
      rel="stylesheet"
      media="screen and (max-width: 1350px)"
      href="css/phone.css"
    />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <link
      href="https://fonts.googleapis.com/css2?family=Kanit:wght@600&display=swap"
      rel="stylesheet"
    />
    <script
      src="https://kit.fontawesome.com/0244fd6b41.js"
      crossorigin="anonymous"
    ></script>
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <link rel="stylesheet" href="path/to/bootstrap/css/bootstrap.min.css" />
    <link
      rel="stylesheet"
      href="path/to/font-awesome/css/font-awesome.min.css"
    />
  </head>
  <body>
    <section id="home">
      <p>
        We are a digital creative<br />
        agency.We focus on design,<br />consulting, and technology.
      </p>
      <button class="btn">LEARN MORE</button>
    </section>

    <section class="service-container">
      <div class="head1">
        <h1 class="h-primary center">What Is Happening?</h1>
      </div>
      <div id="services">
        <div class="box">
          <img src="tech1.jpg" alt="" />
          <h2 class="h-secondary">The Sky Is The Limit</h2>
          <p>
            Lorem Ipsum has been the industry's standard dummy text ever since
            the 1500s, when an unknown printer took a galley of type and
            scrambled it to make a type specimen book.
          </p>
          <hr />
          <p style="text-align: right">
            3 | <i class="fa-solid fa-calendar" style="color: black"></i>14 Nov
          </p>
        </div>
        <div class="box">
          <img src="tech2.jpg" alt="" />
          <h2 class="h-secondary">Another Cool Stuff</h2>
          <p>
            Lorem Ipsum has been the industry's standard dummy text ever since
            the 1500s, when an unknown printer took a galley of type and
            scrambled it to make a type specimen books.
          </p>
          <hr />
          <p style="text-align: right">
            1 | <i class="fa-solid fa-calendar"></i>13 Oct.
          </p>
        </div>
        <div class="box">
          <img src="tech3.jpg" alt="" />
          <h2 class="h-secondary">This is Awesome</h2>
          <p>
            Lorem Ipsum has been the industry's standard dummy text ever since
            the 1500s, when an unknown printer took a galley of type and
            scrambled it to make a type specimen book.
          </p>
          <hr />
          <p style="text-align: right">
            1 | <i class="fa-solid fa-calendar"></i>13 Oct.
          </p>
        </div>
      </div>
    </section>
    <section id="home1">
      <p>
        The probability of success is difficult to estimate;<br />
        but if we never search , the chance of success is <br />zero.
      </p>
      <button class="btn">LEARN MORE</button>
    </section>
    <section class="service-container">
      <div class="head1">
        <h1 class="h-primary center">Our Latest Work</h1>
      </div>
      <div id="services">
        <div class="box">
          <img src="book1.jpg" alt="" />
          <h2 class="h-secondary center">APE-<i class="far fa-heart"></i></h2>
        </div>
        <div class="box">
          <img src="book2.jpg" alt="" />
          <h2 class="h-secondary center">
            RAIDERS-<i class="far fa-heart"></i>
          </h2>
        </div>
        <div class="box">
          <img src="book3.jpg" alt="" />
          <h2 class="h-secondary center">
            VIKINGS-<i class="far fa-heart"></i>
          </h2>
        </div>
      </div>
    </section>
    <section class="service-container">
      <div id="services">
        <div class="box">
          <img src="book4.jpg" alt="" />
          <h2 class="h-secondary center">APE-<i class="far fa-heart"></i></h2>
        </div>
        <div class="box">
          <img src="book5.jpg" alt="" />
          <h2 class="h-secondary center">
            RAIDERS-<i class="far fa-heart"></i>
          </h2>
        </div>
        <div class="box">
          <img src="book6.jpg" alt="" />
          <h2 class="h-secondary center">
            VIKINGS-<i class="far fa-heart"></i>
          </h2>
        </div>
      </div>
    </section>
    <section id="home3">
      <button class="btn1">VIEW OUR PORTFOLIO</button>
    </section>
    <section class="service-container1">
      <div class="head1">
        <h1 class="h-primary center">Brands & Clients</h1>
      </div>
      <div id="services">
        <div class="box1">
          <img src="dribble.png" alt="" />
        </div>
        <div class="box1">
          <img src="code_is_poetry_square.png" alt="" />
        </div>
        <div class="box1">
          <img src="vimeo.png" alt="" />
        </div>
        <div class="box1">
          <img src="vimeo-pro.png" alt="" />
        </div>
      </div>
    </section>

    <section id="home2">
      <div class="head">
        <h1 class="h-primary1 center">Our Work Process</h1>
      </div>

      <p class="justify">
        Lorem Ipsum is simply dummy text of the printing and typesetting
        industry.Lorem Ipsum has been the <br />industry's standard dummy text
        ever since the 1500s, when an unknown printer took a galley of type<br />
        and scrambled it to make a type specimen book.
      </p>
    </section>
  </body>
</html>
